Support » Plugin: VK All in One Expansion Unit » バージョン 7.3.3インストール後のエラーについて

  • Resolved ikomani

    (@ikomani)


    お世話になります。
    VK All in One Expansion Unit バージョン 7.3.3 をインストール後に以下の現象が発生しました。

    Warning: Invalid argument supplied for foreach() in 中略 /plugins/vk-all-in-one-expansion-unit/plugins/nav-menu-class-custom.php on line 53

    とホームページ上部にでます。

    表示されているページの内容や、遷移に問題はありませんが、
    なぜかVK PR blocksエリア内のFont Awesomeが表示されません。
    (自分で記述しているFont Awesomeの表示には問題ありません)

    PHPは5.6、プラグイン、テーマ、WordPressは最新バージョンです。

    こちらの回答にて暫定的にエラーが出ないようにできましたが、VK PR blocks丸の中のFont Awesomeのアイコン?が出ません。(エラーと関係があるのかわかりませんが・・・)

    WordPressを始めてまだ数か月の初心者で、わかりにくい質問で申し訳ないです。
    よろしくお願いいたします。

Viewing 2 replies - 1 through 2 (of 2 total)
  • 【追加】
    Font Awesomeについては、Font Awesomeのclassを指定バージョンどおりに修正すると表示されました。
    これについては解決いたしましたが・・・まだWarning:~のエラーがでる状態です。
    (class指定を修正し、暫定的にエラーが出ないようにしていた記述を外して試しました)

    【追加】
    バージョン 7.4.0 が公開され、インストールしたところ問題のエラー文は出なくなりました。

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.